const express = require('express');
const router = express.Router();
const {
    getAllTicketsStatuses,
    getTicketsStatusById,
    createTicketsStatus,
    updateTicketsStatus,
    deleteTicketsStatus
} = require('../controllers/ticketsStatusController');

router.get('/', getAllTicketsStatuses);
router.get('/:id', getTicketsStatusById);
router.post('/', createTicketsStatus);
router.put('/:id', updateTicketsStatus);
router.delete('/:id', deleteTicketsStatus);

module.exports = router;

